# Danish translation of kcmkurifilt
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>,1999,2002,2003, 2004, 2005.
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcmkurifilt\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2010-04-19 03:22+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:35+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: main.cpp:46
msgid ""
"<h1>Enhanced Browsing</h1> In this module you can configure some enhanced "
"browsing features of KDE. <h2>Web Shortcuts</h2>Web Shortcuts are a quick "
"way of using Web search engines. For example, type \"altavista:frobozz\" or "
"\"av:frobozz\" and Konqueror will do a search on AltaVista for \"frobozz\". "
"Even easier: just press Alt+F2 (if you have not changed this shortcut) and "
"enter the shortcut in the KDE Run Command dialog."
msgstr ""
"<h1>Udvidet browsing</h1> I dette modul kan du indstille nogle specielle "
"browsingfunktioner i KDE. <h2>Webgenveje</h2> Webgenveje er en hurtig måde "
"at bruge nettets søgemaskiner. Skriv f.eks. \"altavista:frobozz\" eller "
"\"av:frobozz\" og Konqueror vil lave en søgeforespørgsel på AltaVista efter "
"ordet \"frobozz\". Endnu lettere: Tryk blot på Alt+F2 (hvis du ikke har "
"ændret denne genvejstast) og indtast så din søgeforespørgsel i KDE's \"Kør "
"kommando\"-dialog."
